@media only screen and (max-width: 768px) {
    .navbar {
        margin: 20px 20px 0;
    }
    .hero-section {
        padding: 30px 0 60px;
    }
    .hero-btm-sec h2 {
        font-size: 30px;
    }
    .core-wrap {
        margin-top: 10px;
    }
    .core-ctr-img img {
        margin-bottom: 20px;
    }
    .subscribe-box {
        display: block;
    }
    .footer-cta {
        background: #123b32;
        padding: 60px 0 0;
    }
    footer {
        padding: 50px 0 30px;
    }
    .btn-outline-dark {
        margin-bottom: 10px;
    }
    .nav-item.ms-3 {
        margin-left: 0 !important;
    }
    .nav-item.ms-2 {
        margin-left: 0 !important;
    }
    .nav-item.ms-3 .btn-outline-dark {
        display: block;
    }
    .nav-item.ms-2 .btn-accent {
        display: block;
    }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
    .hero-img {
        height: 100%;
        object-fit: cover;
    }
    .ftr-block-lf h2 {
        font-size: 40px;
    }
    .core-card-row h2 {
        font-size: 26px;
    }
}
@media only screen and (min-width: 820px) and (max-width: 1180px) {
    .hero-img {
        height: 100%;
        object-fit: cover;
    }
}
@media only screen and (min-width: 1279px) and (max-width: 1367px) {
    .hero-img {
        height: 100%;
        object-fit: cover;
    }
}
